Subject: Re: [lojban] Re: Translation: "The Man and the Snake", by Ambrose Bierce

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 29 Nov 2002 14:06:44 +0000

la pier cusku di'e

> > I'd interpret mifygau and selmifygau as the same thing with
> > different orderings: "x1 makes x2 be coded form of x3 by code x4",
> > and "x1 encodes plaintext x2 into x3 by code x4". I use
> > {tolmifygau}, from {to'e mifygau} for decipher: x1 decodes/extracts
> > plaintext x2 from coded form x3 by code x4".
>
>Shouldn't that be fatmifygau? Or is that something else?

I would understand that as a specific kind of encoding. Putting
something into "reverse code".

>What would tolmifra be?

I understand {tolmifygau} as derived from {to'e mifygau}, not
from {tolmifra gasnu}. I'm not sure what {tolmifra}, the
opposite of a code, would be. Perhaps something like "gloss"?
"x1 is a gloss/interpretation/explanation of (plaintext) x2
according to system/tradition x3"?

mu'o mi'e xorxes

_________________________________________________________________
MSN 8 helps eliminate e-mail viruses. Get 2 months FREE*. 
http://join.msn.com/?page=features/virus